Page MenuHomePhabricator

chistedit: adapt to moved cmdutil.show_changeset()
ClosedPublic

Authored by martinvonz on Jul 24 2018, 1:43 AM.

Details

Reviewers
quark
Group Reviewers
Restricted Project
Commits
rFBHGX95ad0073d7a2: chistedit: adapt to moved cmdutil.show_changeset()
Summary

cmdutil.show_changeset() has been available as
logcmdutil.changesetdisplayer() since b0014780c7fc (logcmdutil: rename
classes and functions to conform to our coding style (API),
2018-01-21). The former no longer exists since 14f4449711b8 (cmdutil:
drop deprecated log helper methods (API), 2018-05-11).

Diff Detail

Repository
rFBHGX Facebook Mercurial Extensions
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jul 24 2018, 1:43 AM
Herald added a reviewer: Restricted Project. · View Herald TranscriptJul 24 2018, 1:43 AM
quark accepted this revision.Jul 24 2018, 2:26 AM
This revision is now accepted and ready to land.Jul 24 2018, 2:26 AM
This revision was automatically updated to reflect the committed changes.